# Note: this file was auto-generated by Module::Build::Compat version 0.4210
require 5.010001;
use ExtUtils::MakeMaker;
WriteMakefile
(
  'VERSION_FROM' => 'lib/Mojolicious/Plugin/I18N.pm',
  'EXE_FILES' => [],
  'PREREQ_PM' => {
                   'Test::More' => 0,
                   'Mojolicious' => '5',
                   'I18N::LangTags' => '0.35'
                 },
  'NAME' => 'Mojolicious::Plugin::I18N',
  'PL_FILES' => {},
  'INSTALLDIRS' => 'site'
)
;